Subject: [Tls-reg-review] Test Message - TLS Experts

From: Michelle Cotton <[email-masked]>
Date: Mon, 4 Jun 2018 15:24:56 +0000

Hello!

This message is to test to confirm the mailing list is working.

Section 18 of draft-ietf-tls-iana-registry-updates requests creation of this mailing list.

Instructions appear below.

This mailing list is currently private.  We will adjust the mailing list settings as needed.

--Michelle

18.  Designated Expert Pool

   Specification Required [RFC8126] registry requests are registered

   after a three-week review period on the [email-masked]

   mailing list, on the advice of one or more Designated Experts.

   However, to allow for the allocation of values prior to publication,

   the Designated Experts may approve registration once they are

   satisfied that such a specification will be published.

   Registration requests sent to the mailing list for review SHOULD use

   an appropriate subject (e.g., "Request to register value in TLS bar

   registry").

   Within the review period, the Designated Experts will either approve

   or deny the registration request, communicating this decision to the

   review list and IANA.  Denials SHOULD include an explanation and, if

   applicable, suggestions as to how to make the request successful.

   Registration requests that are undetermined for a period longer than

   21 days can be brought to the IESG's attention (using the

   [email-masked] mailing list) for resolution.

   Criteria that SHOULD be applied by the Designated Experts includes

   determining whether the proposed registration duplicates existing

   functionality, whether it is likely to be of general applicability or

   useful only for a single application, and whether the registration

   description is clear.

   IANA MUST only accept registry updates from the Designated Experts

   and SHOULD direct all requests for registration to the review mailing

   list.

   It is suggested that multiple Designated Experts be appointed who are

   able to represent the perspectives of different applications using

   this specification, in order to enable broadly informed review of

   registration decisions.  In cases where a registration decision could

   be perceived as creating a conflict of interest for a particular

   Expert, that Expert SHOULD defer to the judgment of the other

   Experts.